/* 
   Misc.strings
   MathMagic App

   Created on 9/5/09.
   Copyright 2009 InfoLogic, Inc. All rights reserved.
 */

"Copy As" = "他の形式でコピー"; // Used in a context menu.
"Export..." = "書き出し..."; // Used in a context menu.
"Alignment Options" = "整列オプション"; // Used in a context menu.

"Define Spacing..." = "スペース設定..."; // Used in a context menu.
"Define Style..." = "スタイル設定..."; // Used in a context menu.
"Define Size..." = "サイズ設定..."; // Used in a context menu.
